package cn.com.poc.expose.dto;

/**
 * @author alex.yao
 * @date 2025/6/20
 */
public class AiDialoguesKnowledgeDto {


    private String knowledgeName;

    private Integer knowledgeId;

    private String knowledgeType;

    public String getKnowledgeName() {
        return knowledgeName;
    }

    public void setKnowledgeName(String knowledgeName) {
        this.knowledgeName = knowledgeName;
    }

    public Integer getKnowledgeId() {
        return knowledgeId;
    }

    public void setKnowledgeId(Integer knowledgeId) {
        this.knowledgeId = knowledgeId;
    }

    public String getKnowledgeType() {
        return knowledgeType;
    }

    public void setKnowledgeType(String knowledgeType) {
        this.knowledgeType = knowledgeType;
    }
}
